Main Page | Modules | Data Structures | Directories | File List | Data Fields | Globals | Related Pages

# fileIndexEntry Struct Reference
[RPMDEP.]

`#include <depends.h>`

## Data Fields
int | pkgNum
int | fileFlags
const char * | baseName

## Detailed Description

A file to be installed/removed.

Definition at line 89 of file depends.h.

## Field Documentation

const char* fileIndexEntry::baseName

| File basename. Definition at line 92 of file depends.h. Referenced by alAddPackage().

int fileIndexEntry::fileFlags

| Definition at line 91 of file depends.h.

int fileIndexEntry::pkgNum

| Containing package number. Definition at line 90 of file depends.h.

The documentation for this struct was generated from the following file:

- lib/depends.h